# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  content: one
  content_type: Content
  user: one
  accepted_at: 2020-05-01 21:13:39
  page_collection_id: 1

two:
  content: two
  content_type: Content
  user: two
  accepted_at: 2020-05-01 21:13:39
  page_collection_id: 1
